uuid: 1e03fd76-50c8-4e47-88f3-4431a8a55d94
langcode: en
status: true
dependencies: {  }
label: 'Experts Frontpage'
id: experts_frontpage
description: 'Crop the image for the front page experts content.'
aspect_ratio: '221:268'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
